Bug 45126 - Display kann nicht von einer Solaris 7 Plattform auf Linux 7.0 Umgelenkt werden.
Summary: Display kann nicht von einer Solaris 7 Plattform auf Linux 7.0 Umgelenkt werden.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sparc32 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-20 13:32 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-29 15:41:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-20 13:32:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
Beim Umlenken des Displays von einer Solaris 7 Anwendung (admintool) auf 
Linux 7.0 bekomme ich folgende Fehlermeldung:

Warnig: Cannot convert string to type Virtual Binding
444 Arithmetic Exception - core dumped


und die Anwendung wird nicht auf Linux angezeigt.


How reproducible:
Always

Steps to Reproduce:
1.Umlenken des Display von der Solaris auf RedHat 7.0
2.Aufrufen des Tools (z.B. admintool)
3.Das admintool wird nicht unter RedHat 7.0 Angezeigt.
	

Additional info:

Comment 1 Jeff Johnson 2001-07-29 15:32:17 UTC
I have no idea what this report says. Bero?

Comment 2 Bernhard Rosenkraenzer 2001-07-29 15:41:38 UTC
It says:

Redirecting the display of a Solaris 7 application (admintool) to 
Linux 7.0 generates the following error message:

Warnig: Cannot convert string to type Virtual Binding
444 Arithmetic Exception - core dumped


The application is not displayed on Linux.


How reproducible:
Always

Steps to Reproduce:
1. Redirect Display from Solaris to RedHat 7.0
2. Call the tool (e.g. admintool)
3. Tool is not shown on RedHat 7.0.


My guess is that it's a configuration issue.
By default, Red Hat Linux does not permit other clients to write to the display.
Make sure you allowed accesses to your Linux X server from the Solaris machine 
("xhost +hostname.of.your.solaris.box").




Note You need to log in before you can comment on or make changes to this bug.